
/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "11"; */
"Name:" = "Name:";

/* Class = "NSTextFieldCell"; title = "Microphone:"; ObjectID = "12"; */
"Microphone:" = "Microphone:";

/* Class = "NSTextFieldCell"; placeholderString = "Audio Source name required"; ObjectID = "13"; */
"Audio Source name required" = "Audio Source name required";

/* Class = "NSButtonCell"; title = "Continue"; ObjectID = "19"; */
"Continue" = "Continue";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "20"; */
"Cancel" = "Cancel";
